SQL-инъекция в PHP-Nuke

Дата публикации:
17.02.2006
Дата изменения:
17.10.2006
Всего просмотров:
12655
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP-Nuke 6.x
PHP-Nuke 7.x
Уязвимые версии: PHP-Nuke 7.8, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в поле ‘username’ в модуле "Your_Account". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

Пример/Эксплоит:
PHPNuke <= 7.8 - Your_Account SQL Injection Exploit

URL производителя: www.phpnuke.org

Решение: Установите последнюю версию (7.9 + patch 3.1) с сайта производителя.

Источник:

Ссылки: Critical SQL Injection PHPNuke <= 7.8 - Your_Account module

или введите имя

CAPTCHA